package org.eco.als.domain;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.mybatisflex.annotation.Column;
import com.mybatisflex.annotation.Id;
import com.mybatisflex.annotation.Table;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serial;

import org.eco.common.orm.core.domain.BaseEntity;

/**
 * 装机信息对象 als_air_install_t
 *
 * @author wgk
 * @date 2024-11-15
 */
@Data
@EqualsAndHashCode(callSuper = true)
@Table(value = "als_air_install_t")
public class AirInstall extends BaseEntity {
    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 唯一ID
     */
    @Id
    private Long id;

    /**
     * 构型Id
     */
    private Long configId;

    /**
     * 航材编码
     */
    private String materialCode;

    /**
     * 航材名称
     */
    private String materialName;

    /**
     * 规格型号
     */
    private String specsModel;

    /**
     * 图号
     */
    private String drawingNumber;

    /**
     * 所属分类
     */
    private String category;

    /**
     * 装机数量
     */
    private String quantity;

    /**
     * 装机时间
     */
    private String installTime;

    /**
     * 是否可修
     */
    private String repairable;

    /**
     * 是否成套
     */
    private String completeSet;

    /**
     * 是否有寿
     */
    private String serviceLife;

    /**
     * 备注
     */
    private String remarks;

    /**
     * 删除标识（1删除 0未删除）
     */
    @Column(isLogicDelete = true)
    private Integer delFlag;

    /**
     * 创建人
     */
    private String createdBy;

    /**
     * 创建时间
     */
    private Date createdTime;

    /**
     * 更新人
     */
    private String updatedBy;

    /**
     * 更新时间
     */
    private Date updatedTime;


}
