package org.eco.als.domain;

import com.mybatisflex.annotation.Column;
import com.mybatisflex.annotation.Id;
import com.mybatisflex.annotation.Table;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.eco.common.orm.core.domain.BaseEntity;

import java.io.Serial;
import java.util.Date;

/**
 * 定检任务对象 als_sm_task_t
 *
 * @author wgk
 * @date 2024-07-25
 */
@Data
@EqualsAndHashCode(callSuper = true)
@Table(value = "als_sm_task_t")
public class SmTask extends BaseEntity {
    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 编号
     */
    @Id
    private Long id;

    /**
     * 机号
     */
    private String aircraftId;
    /**
     * 机型
     */
    private String aircraftModel;

    /**
     * 任务名称
     */
    private String name;

    /**
     * 任务编码
     */
    private String code;

    /**
     * 维修时间
     */
    private Date endTime;

    /**
     * 剩余时间
     */
    private String remainTime;

    /**
     * 专业
     */
    private String specialty;

    /**
     * 下发日期
     */
    private Date issueDate;

    /**
     * 完成日期
     */
    private Date finishDate;

    /**
     * 负责人
     */
    private String headName;

    /**
     * 单位
     */
    private String unitName;

    /**
     * 维修内容
     */
    private String contents;

    /**
     * 质检员
     */
    private String qcBy;

    /**
     * 填写人
     */
    private String fillBy;

    /**
     * 状态（1正常）
     */
    private String status;

    /**
     * 备注
     */
    private String remark;

    /**
     * 删除标识（1删除 0未删除）
     */
    @Column(isLogicDelete = true)
    private Integer delFlag;


}
