package org.eco.als.domain.bo;

import org.eco.als.domain.AirInstall;
import io.github.linpeilie.annotations.AutoMapper;
import lombok.Data;
import lombok.EqualsAndHashCode;
import jakarta.validation.constraints.*;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;
import org.eco.common.orm.core.domain.BaseEntity;

/**
 * 装机信息业务对象 als_air_install_t
 *
 * @author wgk
 * @date 2024-11-15
 */
@Data
@EqualsAndHashCode(callSuper = true)
@AutoMapper(target = AirInstall.class, reverseConvertGenerate = false)
public class AirInstallBo extends BaseEntity {
    /**
     * 唯一ID
     */
    private Long id;

    /**
     * 构型Id
     */
    private Long configId;

    /**
     * 航材编码
     */
    private String materialCode;

    /**
     * 航材名称
     */
    private String materialName;

    /**
     * 规格型号
     */
    private String specsModel;

    /**
     * 图号
     */
    private String drawingNumber;

    /**
     * 所属分类
     */
    private String category;

    /**
     * 装机数量
     */
    private String quantity;

    /**
     * 装机时间
     */
    private String installTime;

    /**
     * 是否可修
     */
    private String repairable;

    /**
     * 是否成套
     */
    private String completeSet;

    /**
     * 是否有寿
     */
    private String serviceLife;

    /**
     * 备注
     */
    private String remarks;

    /**
     * 创建人
     */
    @NotBlank(message = "创建人不能为空")
    private String createdBy;

    /**
     * 创建时间
     */
    @NotNull(message = "创建时间不能为空")
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date createdTime;

    /**
     * 更新人
     */
    @NotBlank(message = "更新人不能为空")
    private String updatedBy;

    /**
     * 更新时间
     */
    @NotNull(message = "更新时间不能为空")
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date updatedTime;


}
