package org.eco.als.domain.bo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.github.linpeilie.annotations.AutoMapper;
import jakarta.validation.constraints.NotBlank;
import jakarta.validation.constraints.NotNull;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.eco.als.domain.SmTask;
import org.eco.common.orm.core.domain.BaseEntity;

import java.util.Date;

/**
 * 定检任务业务对象 als_sm_task_t
 *
 * @author wgk
 * @date 2024-07-25
 */
@Data
@EqualsAndHashCode(callSuper = true)
@AutoMapper(target = SmTask.class, reverseConvertGenerate = false)
public class SmTaskBo extends BaseEntity {
    /**
     * 编号
     */
    private Long id;

    /**
     * 机号Id
     */
    @NotNull(message = "机号不能为空")
    private String aircraftId;

    /**
     * 机型
     */
    @NotBlank(message = "机型不能为空")
    private String aircraftModel;

    /**
     * 任务名称
     */
    @NotNull(message = "任务名称不能为空")
    private String name;

    /**
     * 任务编码
     */
    private String code;

    /**
     * 维修时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date endTime;

    /**
     * 剩余时间
     */
    private String remainTime;

    /**
     * 专业
     */
    private String specialty;

    /**
     * 下发日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date issueDate;

    /**
     * 完成日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date finishDate;

    /**
     * 负责人
     */
    private String headName;

    /**
     * 单位
     */
    private String unitName;

    /**
     * 维修内容
     */
    private String contents;

    /**
     * 质检员
     */
    private String qcBy;

    /**
     * 填写人
     */
    private String fillBy;

    /**
     * 状态（1正常）
     */
    private String status;

    /**
     * 备注
     */
    private String remark;


}
