package org.eco.als.domain.vo;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.alibaba.excel.annotation.ExcelIgnoreUnannotated;
import com.alibaba.excel.annotation.ExcelProperty;
import org.eco.common.excel.annotation.ExcelDictFormat;
import org.eco.common.excel.convert.ExcelDictConvert;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

import lombok.NoArgsConstructor;

/**
 * 装机信息导入视图对象 als_air_install_t
 *
 * @author wgk
 * @date 2024-11-15
 */

@Data
@NoArgsConstructor
@ExcelIgnoreUnannotated
public class AirInstallImportVo implements Serializable {

    @Serial
    private static final long serialVersionUID = 1L;


    /**
     * 构型Id
     */
    @ExcelProperty(value = "构型Id")
    private Long configId;

    /**
     * 航材编码
     */
    @ExcelProperty(value = "航材编码")
    private String materialCode;

    /**
     * 航材名称
     */
    @ExcelProperty(value = "航材名称")
    private String materialName;

    /**
     * 规格型号
     */
    @ExcelProperty(value = "规格型号")
    private String specsModel;

    /**
     * 图号
     */
    @ExcelProperty(value = "图号")
    private String drawingNumber;

    /**
     * 所属分类
     */
    @ExcelProperty(value = "所属分类")
    private String category;

    /**
     * 装机数量
     */
    @ExcelProperty(value = "装机数量")
    private String quantity;

    /**
     * 装机时间
     */
    @ExcelProperty(value = "装机时间")
    private String installTime;

    /**
     * 是否可修
     */
    @ExcelProperty(value = "是否可修")
    private String repairable;

    /**
     * 是否成套
     */
    @ExcelProperty(value = "是否成套")
    private String completeSet;

    /**
     * 是否有寿
     */
    @ExcelProperty(value = "是否有寿")
    private String serviceLife;

    /**
     * 备注
     */
    @ExcelProperty(value = "备注")
    private String remarks;

    /**
     * 删除标识（1删除 0未删除）
     */
    @ExcelProperty(value = "删除标识（1删除 0未删除）")
    private Integer delFlag;

    /**
     * 创建人
     */
    @ExcelProperty(value = "创建人")
    private String createdBy;

    /**
     * 创建时间
     */
    @ExcelProperty(value = "创建时间")
    private Date createdTime;

    /**
     * 更新人
     */
    @ExcelProperty(value = "更新人")
    private String updatedBy;

    /**
     * 更新时间
     */
    @ExcelProperty(value = "更新时间")
    private Date updatedTime;


}
