CREATE TABLE "als"."als_aircraft_t"
(
    "id" BIGINT NOT NULL,
    "parent_id" VARCHAR2(255) NULL,
    "parent_name" VARCHAR2(255) NULL,
    "name" VARCHAR2(255) NULL,
    "ancestors" VARCHAR2(800) NULL,
    "order_num" INTEGER DEFAULT 0
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_carry_checklist_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "name" VARCHAR2(255) NULL,
    "model" VARCHAR2(255) NULL,
    "factory" VARCHAR2(255) NULL,
    "quantity" INTEGER NULL,
    "remark" VARCHAR2(900) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_data_analysis_t"
(
    "id" BIGINT NOT NULL,
    "oss_id" BIGINT NULL,
    "source" CHAR(1) NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "flight_date" DATE NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_data_import_t"
(
    "id" BIGINT NOT NULL,
    "oss_id" BIGINT NULL,
    "source" CHAR(1) NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "flight_date" DATE NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_false_alarm_result_t"
(
    "id" BIGINT NOT NULL,
    "false_alarm_id" BIGINT NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "code" VARCHAR2(255) NULL,
    "name" VARCHAR2(255) NULL,
    "describe" VARCHAR2(900) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_false_alarm_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "model_type" CHAR(1) NULL,
    "param" VARCHAR2(2000) NULL,
    "column_data" VARCHAR2(2000) NULL,
    "oss_id" BIGINT NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_fault_case_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_type" VARCHAR2(255) NULL,
    "unit_name" VARCHAR2(255) NULL,
    "item_name" VARCHAR2(255) NULL,
    "specialty" VARCHAR2(255) NULL,
    "fault_phenomenon" VARCHAR2(255) NULL,
    "engine_type" VARCHAR2(255) NULL,
    "location_fault" VARCHAR2(255) NULL,
    "item_type" VARCHAR2(255) NULL,
    "occur_date" DATE NULL,
    "system_name" VARCHAR2(255) NULL,
    "cause_fault" VARCHAR2(255) NULL,
    "nature_fault" VARCHAR2(255) NULL,
    "method_determination" VARCHAR2(255) NULL,
    "method_rectification" VARCHAR2(255) NULL,
    "remarks" VARCHAR2(900) NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_fault_diagnosis_result_t"
(
    "id" BIGINT NOT NULL,
    "diagnosis_id" BIGINT NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_fault_diagnosis_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "model_type" CHAR(1) NULL,
    "param" VARCHAR2(2000) NULL,
    "column_data" VARCHAR2(2000) NULL,
    "oss_id" BIGINT NULL,
    "result_content" VARCHAR2(4000) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL,
    "model_type_1" CHAR(1) NULL,
    "param_1" VARCHAR2(4000) NULL,
    "column_data_1" VARCHAR2(4000) NULL
);
CREATE TABLE "als"."als_flight_split_task_t"
(
    "id" BIGINT NOT NULL,
    "flight_id" BIGINT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "aircraft_group" VARCHAR2(255) NULL,
    "duration" VARCHAR2(255) NULL,
    "DEVICE" VARCHAR2(255) NULL,
    "device_count" INTEGER NULL,
    "unit" VARCHAR2(255) NULL,
    "remark" VARCHAR2(900) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_flight_task_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" BIGINT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "start_time" TIMESTAMP(6) NULL,
    "end_time" VARCHAR2(255) NULL,
    "train_exercise" VARCHAR2(255) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_life_prediction_result_t"
(
    "id" BIGINT NOT NULL,
    "life_id" BIGINT NULL,
    "aircraft_id" BIGINT NULL,
    "name" VARCHAR2(255) NULL,
    "model" VARCHAR2(255) NULL,
    "SYSTEM" VARCHAR2(255) NULL,
    "method_type" CHAR(1) NULL,
    "remain_tiem" VARCHAR2(255) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_life_prediction_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_id" BIGINT NULL,
    "name" VARCHAR2(255) NULL,
    "model" VARCHAR2(255) NULL,
    "SYSTEM" VARCHAR2(255) NULL,
    "method_type" CHAR(1) NULL,
    "remain_tiem" VARCHAR2(255) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_maintenance_decision_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" BIGINT NULL,
    "aircraft_id" BIGINT NULL,
    "result_id" BIGINT NULL,
    "code" VARCHAR2(255) NULL,
    "system_name" VARCHAR2(255) NULL,
    "unit_name" VARCHAR2(255) NULL,
    "fault_part" VARCHAR2(255) NULL,
    "proposal" VARCHAR2(3000) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_maintenance_record_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_type" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "serial_number" VARCHAR2(255) NULL,
    "specialty" VARCHAR2(255) NULL,
    "system_name" VARCHAR2(255) NULL,
    "engine_type" VARCHAR2(255) NULL,
    "engine_serial_number" VARCHAR2(255) NULL,
    "unit_name" VARCHAR2(255) NULL,
    "fault_phenomenon" VARCHAR2(900) NULL,
    "location_fault" VARCHAR2(255) NULL,
    "discovery_time" VARCHAR2(255) NULL,
    "item_name" VARCHAR2(255) NULL,
    "item_type" VARCHAR2(255) NULL,
    "part_number" VARCHAR2(255) NULL,
    "part_type" VARCHAR2(255) NULL,
    "fault_code" VARCHAR2(255) NULL,
    "installation_date" DATE NULL,
    "cause_fault" VARCHAR2(900) NULL,
    "nature_fault" VARCHAR2(255) NULL,
    "liability_fault" VARCHAR2(255) NULL,
    "consequences_fault" VARCHAR2(255) NULL,
    "occur_date" DATE NULL,
    "method_determination" VARCHAR2(255) NULL,
    "method_rectification" VARCHAR2(255) NULL,
    "discovered_by" VARCHAR2(255) NULL,
    "rectification_by" VARCHAR2(255) NULL,
    "reviewer_by" VARCHAR2(255) NULL,
    "rectification_number" VARCHAR2(255) NULL,
    "remarks" VARCHAR2(900) NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_maintenance_t"
(
    "id" BIGINT NOT NULL,
    "name" VARCHAR2(255) NULL,
    "task_id" BIGINT NULL,
    "task_type" CHAR(1) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_maintenance_task_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" BIGINT NULL,
    "aircraft_id" BIGINT NULL,
    "system_name" VARCHAR2(255) NULL,
    "unit_name" VARCHAR2(255) NULL,
    "OPERATOR" VARCHAR2(255) NULL,
    "fault_part" VARCHAR2(255) NULL,
    "proposal" VARCHAR2(3000) NULL,
    "handler_date" DATE NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_model_t"
(
    "id" BIGINT NOT NULL,
    "name" VARCHAR2(255) NULL,
    "TYPE" CHAR(1) NULL,
    "url" VARCHAR2(255) NULL,
    "param" VARCHAR2(4000) NULL,
    "column_data" VARCHAR2(4000) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "remark" VARCHAR2(900) NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_pre_processing_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "model_type" CHAR(1) NULL,
    "param" VARCHAR2(2000) NULL,
    "column_data" VARCHAR2(2000) NULL,
    "oss_id" BIGINT NULL,
    "RESULT" BIGINT NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_product_t"
(
    "id" BIGINT NOT NULL,
    "parent_name" VARCHAR2(255) NULL,
    "parent_id" BIGINT NULL,
    "sns_code" VARCHAR2(255) NULL,
    "name" VARCHAR2(255) NULL,
    "ancestors" VARCHAR2(800) NULL,
    "order_num" INTEGER DEFAULT 0
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_safe_rule_sub_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "aircraft_group" VARCHAR2(255) NULL,
    "duration" VARCHAR2(255) NULL,
    "DEVICE" VARCHAR2(255) NULL,
    "device_count" INTEGER NULL,
    "unit" VARCHAR2(255) NULL,
    "remark" VARCHAR2(900) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_safe_rule_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "duration" VARCHAR2(255) NULL,
    "train_exercise" VARCHAR2(255) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_sm_task_record_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_id" BIGINT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "name" TIMESTAMP(6) NULL,
    "code" VARCHAR2(255) NULL,
    "end_time" DATE NULL,
    "remain_time" VARCHAR2(255) DEFAULT 1
        NULL,
    "specialty" VARCHAR2(255) NULL,
    "contents" VARCHAR2(255) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_sm_task_sub_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_id" BIGINT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "name" TIMESTAMP(6) NULL,
    "code" VARCHAR2(255) NULL,
    "end_time" DATE NULL,
    "remain_time" VARCHAR2(255) DEFAULT 1
        NULL,
    "specialty" VARCHAR2(255) NULL,
    "issue_date" DATE NULL,
    "finish_date" DATE NULL,
    "staff" VARCHAR2(255) NULL,
    "review_by" VARCHAR2(255) NULL,
    "unit_name" VARCHAR2(255) NULL,
    "contents" VARCHAR2(255) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_sm_task_t"
(
    "id" BIGINT NOT NULL,
    "aircraft_id" BIGINT NULL,
    "aircraft_model" VARCHAR2(255) NULL,
    "name" TIMESTAMP(6) NULL,
    "code" VARCHAR2(255) NULL,
    "end_time" DATE NULL,
    "remain_time" VARCHAR2(255) DEFAULT 1
        NULL,
    "specialty" VARCHAR2(255) NULL,
    "issue_date" DATE NULL,
    "finish_date" DATE NULL,
    "head_name" VARCHAR2(255) NULL,
    "unit_name" VARCHAR2(255) NULL,
    "contents" VARCHAR2(255) NULL,
    "qc_by" VARCHAR2(255) NULL,
    "fill_by" VARCHAR2(255) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "remark" VARCHAR2(900) NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_sortie_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" VARCHAR2(255) NULL,
    "aircraft_id" BIGINT NULL,
    "flight_date" DATE NULL,
    "start_time" TIMESTAMP(6) NULL,
    "end_time" VARCHAR2(255) NULL,
    "duration" VARCHAR2(255) NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_spare_parts_t"
(
    "id" BIGINT NOT NULL,
    "name" VARCHAR2(255) NULL,
    "model" VARCHAR2(255) NULL,
    "system_name" VARCHAR2(255) NULL,
    "factory" VARCHAR2(255) NULL,
    "quantity" INTEGER NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_task_t"
(
    "id" BIGINT NOT NULL,
    "name" VARCHAR2(255) NULL,
    "source" CHAR(1) NULL,
    "sortie_no" BIGINT NULL,
    "aircraft_id" BIGINT NULL,
    "data_id" BIGINT NULL,
    "pre_id" BIGINT NULL,
    "false_alarm_id" BIGINT NULL,
    "fault_id" BIGINT NULL,
    "decision_id" BIGINT NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_technical_doc_t"
(
    "id" BIGINT NOT NULL,
    "name" VARCHAR2(255) NULL,
    "author" VARCHAR2(255) NULL,
    "publication_Date" DATE NULL,
    "TYPE" VARCHAR2(255) NULL,
    "oss_id" BIGINT NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);
CREATE TABLE "als"."als_warning_t"
(
    "id" BIGINT NOT NULL,
    "sortie_no" BIGINT NULL,
    "aircraft_id" BIGINT NULL,
    "code" VARCHAR2(255) NULL,
    "name" VARCHAR2(255) NULL,
    "describe" VARCHAR2(900) NULL,
    "status" CHAR(1) DEFAULT 1
        NULL,
    "tenant_id" BIGINT NULL,
    "version" INTEGER NULL,
    "del_flag" BIT DEFAULT 0
        NULL,
    "create_by" BIGINT NULL,
    "create_time" TIMESTAMP(6) NULL,
    "update_by" BIGINT NULL,
    "update_time" TIMESTAMP(6) NULL
);

ALTER TABLE "als"."als_aircraft_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_carry_checklist_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_data_analysis_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_data_import_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_false_alarm_result_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_false_alarm_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_fault_case_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_fault_diagnosis_result_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_fault_diagnosis_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_flight_split_task_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_flight_task_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_life_prediction_result_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_life_prediction_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_maintenance_decision_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_maintenance_record_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_maintenance_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_maintenance_task_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_model_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_pre_processing_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_product_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_safe_rule_sub_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_safe_rule_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_sm_task_record_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_sm_task_sub_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_sm_task_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_sortie_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_spare_parts_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_task_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_technical_doc_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

ALTER TABLE "als"."als_warning_t" ADD CONSTRAINT  PRIMARY KEY("id") ;

COMMENT ON TABLE "als"."als_aircraft_t" IS '机型机号';

COMMENT ON COLUMN "als"."als_aircraft_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_aircraft_t"."parent_id" IS '机型Id';

COMMENT ON COLUMN "als"."als_aircraft_t"."parent_name" IS '机型Name';

COMMENT ON COLUMN "als"."als_aircraft_t"."name" IS '机型/机号';

COMMENT ON COLUMN "als"."als_aircraft_t"."ancestors" IS '祖级列表';

COMMENT ON COLUMN "als"."als_aircraft_t"."order_num" IS '显示顺序';

COMMENT ON COLUMN "als"."als_aircraft_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_aircraft_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_aircraft_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_aircraft_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_aircraft_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_aircraft_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_aircraft_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_carry_checklist_t" IS '任务携行';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."name" IS '成品名称';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."model" IS '型号';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."factory" IS '厂家名称';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."quantity" IS '需求数量';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."remark" IS '备注';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_carry_checklist_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_data_analysis_t" IS '数据解析';

COMMENT ON COLUMN "als"."als_data_analysis_t"."id" IS '数据编号';

COMMENT ON COLUMN "als"."als_data_analysis_t"."oss_id" IS '文件编号';

COMMENT ON COLUMN "als"."als_data_analysis_t"."source" IS '数据源';

COMMENT ON COLUMN "als"."als_data_analysis_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_data_analysis_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_data_analysis_t"."flight_date" IS '飞行日期';

COMMENT ON COLUMN "als"."als_data_analysis_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_data_analysis_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_data_analysis_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_data_analysis_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_data_analysis_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_data_analysis_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_data_analysis_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_data_analysis_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_data_import_t" IS '数据导入信息';

COMMENT ON COLUMN "als"."als_data_import_t"."id" IS '唯一编号';

COMMENT ON COLUMN "als"."als_data_import_t"."oss_id" IS '文件编号';

COMMENT ON COLUMN "als"."als_data_import_t"."source" IS '数据源';

COMMENT ON COLUMN "als"."als_data_import_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_data_import_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_data_import_t"."flight_date" IS '飞行日期';

COMMENT ON COLUMN "als"."als_data_import_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_data_import_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_data_import_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_data_import_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_data_import_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_data_import_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_data_import_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_data_import_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_false_alarm_result_t" IS '虚警抑制结果';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."false_alarm_id" IS '虚警抑制Id';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."code" IS '警告代码';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."name" IS '警告名称';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."describe" IS '警告描述';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."status" IS '状态（1是）';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_false_alarm_result_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_false_alarm_t" IS '虚警抑制';

COMMENT ON COLUMN "als"."als_false_alarm_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_false_alarm_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_false_alarm_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_false_alarm_t"."model_type" IS '模型类型';

COMMENT ON COLUMN "als"."als_false_alarm_t"."param" IS '参数';

COMMENT ON COLUMN "als"."als_false_alarm_t"."column_data" IS '数据列';

COMMENT ON COLUMN "als"."als_false_alarm_t"."oss_id" IS '文件Id';

COMMENT ON COLUMN "als"."als_false_alarm_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_false_alarm_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_false_alarm_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_false_alarm_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_false_alarm_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_false_alarm_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_false_alarm_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_false_alarm_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_fault_case_t" IS '故障案例';

COMMENT ON COLUMN "als"."als_fault_case_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_fault_case_t"."aircraft_type" IS '机型';

COMMENT ON COLUMN "als"."als_fault_case_t"."unit_name" IS '单位';

COMMENT ON COLUMN "als"."als_fault_case_t"."item_name" IS '故障件名称';

COMMENT ON COLUMN "als"."als_fault_case_t"."specialty" IS '专业';

COMMENT ON COLUMN "als"."als_fault_case_t"."fault_phenomenon" IS '故障现象';

COMMENT ON COLUMN "als"."als_fault_case_t"."engine_type" IS '发动机型别';

COMMENT ON COLUMN "als"."als_fault_case_t"."location_fault" IS '故障发生地点';

COMMENT ON COLUMN "als"."als_fault_case_t"."item_type" IS '故障件型别';

COMMENT ON COLUMN "als"."als_fault_case_t"."occur_date" IS '发生日期';

COMMENT ON COLUMN "als"."als_fault_case_t"."system_name" IS '系统';

COMMENT ON COLUMN "als"."als_fault_case_t"."cause_fault" IS '故障原因';

COMMENT ON COLUMN "als"."als_fault_case_t"."nature_fault" IS '故障性质';

COMMENT ON COLUMN "als"."als_fault_case_t"."method_determination" IS '判明方法';

COMMENT ON COLUMN "als"."als_fault_case_t"."method_rectification" IS '排除方法';

COMMENT ON COLUMN "als"."als_fault_case_t"."remarks" IS '备注';

COMMENT ON COLUMN "als"."als_fault_case_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_fault_case_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_fault_case_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_fault_case_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_fault_case_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_fault_case_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_fault_case_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_fault_diagnosis_result_t" IS '故障诊断结果';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."diagnosis_id" IS '故障诊断编号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_fault_diagnosis_result_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_fault_diagnosis_t" IS '故障诊断';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."model_type" IS '模型类型';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."param" IS '参数';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."column_data" IS '数据列';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."oss_id" IS '文件Id';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."result_content" IS '结果';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."update_time" IS '更新时间';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."model_type_1" IS '模型类型';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."param_1" IS '参数';

COMMENT ON COLUMN "als"."als_fault_diagnosis_t"."column_data_1" IS '数据列';

COMMENT ON TABLE "als"."als_flight_split_task_t" IS '飞行分解任务';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."flight_id" IS '飞行编号';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."aircraft_group" IS '机组';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."duration" IS '时长';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."DEVICE" IS '设备';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."device_count" IS '数量';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."unit" IS '单位';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."remark" IS '备注';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_flight_split_task_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_flight_task_t" IS '飞行任务';

COMMENT ON COLUMN "als"."als_flight_task_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_flight_task_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_flight_task_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_flight_task_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_flight_task_t"."start_time" IS '起飞时间';

COMMENT ON COLUMN "als"."als_flight_task_t"."end_time" IS '降落时间';

COMMENT ON COLUMN "als"."als_flight_task_t"."train_exercise" IS '飞行课目';

COMMENT ON COLUMN "als"."als_flight_task_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_flight_task_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_flight_task_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_flight_task_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_flight_task_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_flight_task_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_flight_task_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_flight_task_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_life_prediction_result_t" IS '寿命预测结果';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."life_id" IS '寿命预测编号';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."name" IS '部件名称';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."model" IS '型号';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."SYSTEM" IS '所属系统';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."method_type" IS '处理方式';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."remain_tiem" IS '剩余时长（h）';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_life_prediction_result_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_life_prediction_t" IS '寿命预测';

COMMENT ON COLUMN "als"."als_life_prediction_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_life_prediction_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_life_prediction_t"."name" IS '部件名称';

COMMENT ON COLUMN "als"."als_life_prediction_t"."model" IS '型号';

COMMENT ON COLUMN "als"."als_life_prediction_t"."SYSTEM" IS '所属系统';

COMMENT ON COLUMN "als"."als_life_prediction_t"."method_type" IS '处理方式';

COMMENT ON COLUMN "als"."als_life_prediction_t"."remain_tiem" IS '剩余时长（h）';

COMMENT ON COLUMN "als"."als_life_prediction_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_life_prediction_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_life_prediction_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_life_prediction_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_life_prediction_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_life_prediction_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_life_prediction_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_life_prediction_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_maintenance_decision_t" IS '辅助维修决策';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."result_id" IS '诊断结果';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."code" IS '故障代码';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."system_name" IS '系统';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."unit_name" IS '单位';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."fault_part" IS '故障部件';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."proposal" IS '维修建议';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_maintenance_decision_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_maintenance_record_t" IS '维修记录';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."aircraft_type" IS '机型';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."serial_number" IS '出厂号码';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."specialty" IS '专业';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."system_name" IS '系统';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."engine_type" IS '发动机型别';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."engine_serial_number" IS '发动机号码';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."unit_name" IS '单位';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."fault_phenomenon" IS '故障现象';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."location_fault" IS '故障发生地点';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."discovery_time" IS '发现时机';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."item_name" IS '故障件名称';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."item_type" IS '故障件型别';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."part_number" IS '故换件号码';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."part_type" IS '故换件型别';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."fault_code" IS '故障失常码';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."installation_date" IS '故障件装机日期';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."cause_fault" IS '故障原因';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."nature_fault" IS '故障性质';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."liability_fault" IS '故障责任';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."consequences_fault" IS '故障后果';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."occur_date" IS '发生日期';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."method_determination" IS '判明方法';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."method_rectification" IS '排除方法';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."discovered_by" IS '发现人';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."rectification_by" IS '排故人';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."reviewer_by" IS '审核人';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."rectification_number" IS '排故人数';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."remarks" IS '备注';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_maintenance_record_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_maintenance_t" IS '维修管理';

COMMENT ON COLUMN "als"."als_maintenance_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_maintenance_t"."name" IS '任务名称';

COMMENT ON COLUMN "als"."als_maintenance_t"."task_id" IS '任务详情编号';

COMMENT ON COLUMN "als"."als_maintenance_t"."task_type" IS '任务类型';

COMMENT ON COLUMN "als"."als_maintenance_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_maintenance_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_maintenance_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_maintenance_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_maintenance_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_maintenance_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_maintenance_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_maintenance_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_maintenance_task_t" IS '维修任务';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."system_name" IS '所属系统';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."unit_name" IS '单位';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."OPERATOR" IS '处理人';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."fault_part" IS '故障部件';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."proposal" IS '维修建议';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."handler_date" IS '维修时间';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_maintenance_task_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_model_t" IS '模型信息';

COMMENT ON COLUMN "als"."als_model_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_model_t"."name" IS '模型名称';

COMMENT ON COLUMN "als"."als_model_t"."TYPE" IS '模型类型';

COMMENT ON COLUMN "als"."als_model_t"."url" IS '模型链接';

COMMENT ON COLUMN "als"."als_model_t"."param" IS '参数';

COMMENT ON COLUMN "als"."als_model_t"."column_data" IS '数据列';

COMMENT ON COLUMN "als"."als_model_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_model_t"."remark" IS '备注';

COMMENT ON COLUMN "als"."als_model_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_model_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_model_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_model_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_model_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_model_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_model_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_pre_processing_t" IS '预处理';

COMMENT ON COLUMN "als"."als_pre_processing_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_pre_processing_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_pre_processing_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_pre_processing_t"."model_type" IS '模型类型';

COMMENT ON COLUMN "als"."als_pre_processing_t"."param" IS '参数';

COMMENT ON COLUMN "als"."als_pre_processing_t"."column_data" IS '数据列';

COMMENT ON COLUMN "als"."als_pre_processing_t"."oss_id" IS '文件Id';

COMMENT ON COLUMN "als"."als_pre_processing_t"."RESULT" IS '结果';

COMMENT ON COLUMN "als"."als_pre_processing_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_pre_processing_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_pre_processing_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_pre_processing_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_pre_processing_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_pre_processing_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_pre_processing_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_pre_processing_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_product_t" IS '产品树';

COMMENT ON COLUMN "als"."als_product_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_product_t"."parent_name" IS '归属';

COMMENT ON COLUMN "als"."als_product_t"."parent_id" IS '父id';

COMMENT ON COLUMN "als"."als_product_t"."sns_code" IS 'SNS编号';

COMMENT ON COLUMN "als"."als_product_t"."name" IS '产品名称';

COMMENT ON COLUMN "als"."als_product_t"."ancestors" IS '祖级列表';

COMMENT ON COLUMN "als"."als_product_t"."order_num" IS '显示顺序';

COMMENT ON COLUMN "als"."als_product_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_product_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_product_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_product_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_product_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_product_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_product_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_safe_rule_sub_t" IS '保障规则子表';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."aircraft_group" IS '机组';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."duration" IS '时长';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."DEVICE" IS '设备';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."device_count" IS '数量';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."unit" IS '单位';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."remark" IS '备注';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_safe_rule_sub_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_safe_rule_t" IS '保障规则';

COMMENT ON COLUMN "als"."als_safe_rule_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_safe_rule_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_safe_rule_t"."duration" IS '时长';

COMMENT ON COLUMN "als"."als_safe_rule_t"."train_exercise" IS '飞行课目';

COMMENT ON COLUMN "als"."als_safe_rule_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_safe_rule_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_safe_rule_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_safe_rule_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_safe_rule_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_safe_rule_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_safe_rule_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_safe_rule_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_sm_task_record_t" IS '定检任务记录';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."name" IS '任务名称';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."code" IS '任务编码';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."end_time" IS '维修时间';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."remain_time" IS '剩余时间';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."specialty" IS '专业';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."contents" IS '维修内容';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_sm_task_record_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_sm_task_sub_t" IS '定检任务子表';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."name" IS '任务名称';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."code" IS '任务编码';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."end_time" IS '维修时间';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."remain_time" IS '剩余时间';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."specialty" IS '专业';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."issue_date" IS '下发日期';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."finish_date" IS '完成日期';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."staff" IS '工作人';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."review_by" IS '复查人';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."unit_name" IS '单位';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."contents" IS '维修内容';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_sm_task_sub_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_sm_task_t" IS '定检任务';

COMMENT ON COLUMN "als"."als_sm_task_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_sm_task_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_sm_task_t"."aircraft_model" IS '机型';

COMMENT ON COLUMN "als"."als_sm_task_t"."name" IS '任务名称';

COMMENT ON COLUMN "als"."als_sm_task_t"."code" IS '任务编码';

COMMENT ON COLUMN "als"."als_sm_task_t"."end_time" IS '维修时间';

COMMENT ON COLUMN "als"."als_sm_task_t"."remain_time" IS '剩余时间';

COMMENT ON COLUMN "als"."als_sm_task_t"."specialty" IS '专业';

COMMENT ON COLUMN "als"."als_sm_task_t"."issue_date" IS '下发日期';

COMMENT ON COLUMN "als"."als_sm_task_t"."finish_date" IS '完成日期';

COMMENT ON COLUMN "als"."als_sm_task_t"."head_name" IS '负责人';

COMMENT ON COLUMN "als"."als_sm_task_t"."unit_name" IS '单位';

COMMENT ON COLUMN "als"."als_sm_task_t"."contents" IS '维修内容';

COMMENT ON COLUMN "als"."als_sm_task_t"."qc_by" IS '质检员';

COMMENT ON COLUMN "als"."als_sm_task_t"."fill_by" IS '填写人';

COMMENT ON COLUMN "als"."als_sm_task_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_sm_task_t"."remark" IS '备注';

COMMENT ON COLUMN "als"."als_sm_task_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_sm_task_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_sm_task_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_sm_task_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_sm_task_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_sm_task_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_sm_task_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_sortie_t" IS '架次';

COMMENT ON COLUMN "als"."als_sortie_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_sortie_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_sortie_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_sortie_t"."flight_date" IS '飞行日期';

COMMENT ON COLUMN "als"."als_sortie_t"."start_time" IS '开始时间';

COMMENT ON COLUMN "als"."als_sortie_t"."end_time" IS '结束时间';

COMMENT ON COLUMN "als"."als_sortie_t"."duration" IS '飞行时长';

COMMENT ON COLUMN "als"."als_sortie_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_sortie_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_sortie_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_sortie_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_sortie_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_sortie_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_sortie_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_spare_parts_t" IS '部件';

COMMENT ON COLUMN "als"."als_spare_parts_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_spare_parts_t"."name" IS '部件名称';

COMMENT ON COLUMN "als"."als_spare_parts_t"."model" IS '型号';

COMMENT ON COLUMN "als"."als_spare_parts_t"."system_name" IS '所属系统';

COMMENT ON COLUMN "als"."als_spare_parts_t"."factory" IS '制造厂';

COMMENT ON COLUMN "als"."als_spare_parts_t"."quantity" IS '数量';

COMMENT ON COLUMN "als"."als_spare_parts_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_spare_parts_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_spare_parts_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_spare_parts_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_spare_parts_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_spare_parts_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_spare_parts_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_spare_parts_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_task_t" IS '任务信息';

COMMENT ON COLUMN "als"."als_task_t"."id" IS '任务编号';

COMMENT ON COLUMN "als"."als_task_t"."name" IS '任务名称';

COMMENT ON COLUMN "als"."als_task_t"."source" IS '数据源';

COMMENT ON COLUMN "als"."als_task_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_task_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_task_t"."data_id" IS '数据编号';

COMMENT ON COLUMN "als"."als_task_t"."pre_id" IS '预处理编号';

COMMENT ON COLUMN "als"."als_task_t"."false_alarm_id" IS '虚警编号';

COMMENT ON COLUMN "als"."als_task_t"."fault_id" IS '故障诊断编号';

COMMENT ON COLUMN "als"."als_task_t"."decision_id" IS '决策编号';

COMMENT ON COLUMN "als"."als_task_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_task_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_task_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_task_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_task_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_task_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_task_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_task_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_technical_doc_t" IS '技术资料';

COMMENT ON COLUMN "als"."als_technical_doc_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_technical_doc_t"."name" IS '名称';

COMMENT ON COLUMN "als"."als_technical_doc_t"."author" IS '作者';

COMMENT ON COLUMN "als"."als_technical_doc_t"."publication_Date" IS '出版时间';

COMMENT ON COLUMN "als"."als_technical_doc_t"."TYPE" IS '资料类型';

COMMENT ON COLUMN "als"."als_technical_doc_t"."oss_id" IS '文件Id';

COMMENT ON COLUMN "als"."als_technical_doc_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_technical_doc_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_technical_doc_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_technical_doc_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_technical_doc_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_technical_doc_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_technical_doc_t"."update_time" IS '更新时间';

COMMENT ON TABLE "als"."als_warning_t" IS '警告信息';

COMMENT ON COLUMN "als"."als_warning_t"."id" IS '编号';

COMMENT ON COLUMN "als"."als_warning_t"."sortie_no" IS '架次号';

COMMENT ON COLUMN "als"."als_warning_t"."aircraft_id" IS '机号';

COMMENT ON COLUMN "als"."als_warning_t"."code" IS '警告代码';

COMMENT ON COLUMN "als"."als_warning_t"."name" IS '警告名称';

COMMENT ON COLUMN "als"."als_warning_t"."describe" IS '警告描述';

COMMENT ON COLUMN "als"."als_warning_t"."status" IS '状态（1正常）';

COMMENT ON COLUMN "als"."als_warning_t"."tenant_id" IS '租户号';

COMMENT ON COLUMN "als"."als_warning_t"."version" IS '乐观锁';

COMMENT ON COLUMN "als"."als_warning_t"."del_flag" IS '删除标识（1删除 0未删除）';

COMMENT ON COLUMN "als"."als_warning_t"."create_by" IS '创建人';

COMMENT ON COLUMN "als"."als_warning_t"."create_time" IS '创建时间';

COMMENT ON COLUMN "als"."als_warning_t"."update_by" IS '更新人';

COMMENT ON COLUMN "als"."als_warning_t"."update_time" IS '更新时间';
